---
cluster_nodes:
  - 10.203.77.145
  - 10.203.77.182
  - 10.238.67.111
elasticsearch_cluster_nodes:
  - CLEOFMFOR0A.ocbcgroup.ocbc.com
  - CLEOFMFOR0B.ocbcgroup.ocbc.com
  - CLEOFMFOR0C.ocbcgroup.ocbc.com
elasticsearch_http_p12_password:
elasticsearch_password:
elasticsearch_squirro_cluster_name: squirro-es-cluster-dr
elasticsearch_transport_p12_password:
es_index_servers:
  - https://CLEOFMFOR0A.ocbcgroup.ocbc.com:9200
  - https://CLEOFMFOR0B.ocbcgroup.ocbc.com:9200
  - https://CLEOFMFOR0C.ocbcgroup.ocbc.com:9200
postgres_host: 10.203.78.72
postgres_port: 5450
postgres_shared_service_password:
redis_cache_password:
redis_password:
redis_sentinel_nodes:
  - 10.203.77.145
  - 10.203.77.182
  - 10.238.67.111
redis_initial_master: 10.238.67.111
